.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9c9284f2-bca9-d1de-bf49-a4049a1ab3bb {
display: none !important;
}
.lfr-layout-structure-item-75343b25-4a41-adcc-4ec1-455625e41598 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e7fa32c9-b371-e868-b488-9980c384b776 {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1f82a0d5-aac0-c7c6-0196-23fc2c3372e9 {
display: none !important;
}
